TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UniformizingElement ( elt-pls/fld^num P ) -> elt-fld^num

### Description

<shortdoc> A local uniformizing parameter at P. </shortdoc>

### Examples

x_k := NumberField(X^7+88); x_O := MaximalOrder(x_k); x_l := Decomposition(x_O,7); x_p := Place(x_l[1][1]); UniformizingElement(x_p);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack